Description: Install missing files
Author: Thomas Goirand <zigo@debian.org>
Forwarded: not-needed
Last-Update: 2018-02-06

--- /dev/null	2018-01-29 14:39:18.147096487 +0100
+++ b/MANIFEST.in	2018-02-06 13:51:34.950489405 +0100
@@ -0,0 +1 @@
+recursive-include cloudkittydashboard *
